--- 
vendor: "ESRI"
id: "4"
title: "Percepción acerca de la facilidad de acceso a los locales de juegos de azar y/o apuestas deportivas (% "Fácil" o "Muy fácil")"
properties: 
  SA02JA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  DISTRITO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"